
Foreman - Bug #24938

Incorrect spelling of an operating systems list im provisioning cloud instances

09/14/2018 09:05 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link: 1628488 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6067

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1628488

Description of problem:

The field name is written as Operatingsystem in one word, need to change to Operating System/

Version-Release number of selected component (if applicable):

6.4

Steps to Reproduce:

1. Go to Infrastructure > Compute Resources and select a resource.

2. Click the Images tab, and then click New Image.

3. See the Operatingsystem list.

Actual results:

Operatingsyste

Expected results:

Operating System

Additional info:

Works for EC2 resources and openstack, not checked for others. Seems like it is the same for all types of resources.

Associated revisions

Revision da017522 - 09/21/2018 11:56 AM - Marek Hulán

Fixes #24938 - fix image OS label

History

#1 - 09/14/2018 09:06 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Marek Hulán

- Pull request https://github.com/theforeman/foreman/pull/6067 added

#2 - 09/21/2018 11:56 AM - Lukas Zapletal

- Subject changed from Incorrect spelling of an operating systems list im provisioning cloud instances

 to Incorrect spelling of an operating systems list im provisioning cloud instances

- Fixed in Releases 1.20.0 added

#3 - 09/21/2018 12:01 PM - Marek Hulán

- Status changed from Ready For Testing to Closed

Applied in changeset da0175221d05e270cf12e9444c61b72f6a61d849.
